// Copyright Epic Games, Inc. All Rights Reserved.

#include "EndlessVendettaGameMode.h"
#include "EndlessVendettaCharacter.h"
#include "UObject/ConstructorHelpers.h"

AEndlessVendettaGameMode::AEndlessVendettaGameMode()
	: Super()
{
	// set default pawn class to our Blueprinted character
	static ConstructorHelpers::FClassFinder<APawn> PlayerPawnClassFinder(TEXT("/Game/FirstPerson/Blueprints/BP_FirstPersonCharacter"));
	DefaultPawnClass = PlayerPawnClassFinder.Class;

}
